# 国汽私有云
spring:
  cloud:
    nacos:
      discovery:
        server-addr: 36.110.106.156:8848
        namespace: 3698bfc2-a612-487a-b2a2-aaad16cd9d9d
        group: 36.110.106.156
      config:
        server-addr: 36.110.106.156:8848
        namespace: 3698bfc2-a612-487a-b2a2-aaad16cd9d9d
        file-extension: yaml
        group: mlx